Indice del forum www.zeroshell.net
Distribuzione Linux ZeroShell
 
 FAQFAQ   CercaCerca  GruppiGruppi   RegistratiRegistrati 
 ProfiloProfilo  Log inLog in   Messaggi privatiMessaggi privati 

Errore upgrade

 
Nuovo argomento   Rispondi    Indice del forum -> ZeroShell
Precedente :: Successivo  
Autore Messaggio
gigi80bis



Registrato: 04/03/13 10:43
Messaggi: 25

MessaggioInviato: Lun Feb 23, 2015 3:11 pm    Oggetto: Errore upgrade Rispondi citando

Ciao a tutti.
Posto nuovamente un messaggio nella speranza che qualcuno possa darmi qualche indicazione in merito.
Ogni volta che provo ad effettuare un aggiornamento direttamente da WEB, Zeroshell cerca di scaricare il pacchetto ma subito dopo si blocca e viene fuori questo messaggio di errore: Cannot write to `getpkg.php?ID=53200&HW=xxxxxxxxxxx&SALT=xxxxxx' (Broken pipe).

All'inizio pensavo fosse un problema di versione (lo faceva con la versione 3.0) ma poi ho fatto l'upgrade (manuale) alla versione 3.3.0 tentando poi di installare il kernel a 64 bit....nulla da fare purtroppo,il problema persiste e non so dove sbatterci la testa.

Spero nell'aiuto di qualcuno di voi. Grazie in anticipo
Top
Profilo Invia messaggio privato
Mostra prima i messaggi di:   
Nuovo argomento   Rispondi    Indice del forum -> ZeroShell Tutti i fusi orari sono GMT + 1 ora
Pagina 1 di 1

 
Vai a:  
Non puoi inserire nuovi argomenti
Non puoi rispondere a nessun argomento
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi votare nei sondaggi


Powered by phpBB © 2001, 2005 phpBB Group
phpbb.it